/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 3.9.1.1660668594
Updated: 2022-08-16 16:49:54
*/

/*----------------------------------- Home Page Solution Center Section Starts--------------------------*/
.solutioncenter-container {
   background-color: #fff;
   width: 100%;
   }
   .solutioncenter-wrapper {
   width: 100%;
   box-sizing: border-box;
   display: flex;
   align-items: center;
   justify-content: center;
   }
   .solutioncenter-container .solutioncenter-wrap {
   float: left;
   max-width: none;
   margin-bottom: 0;
   padding-left: 0%;
   }
   .scslickbtn ul {
   list-style: none;
   margin: 0px;
   padding: 0px;
   position: inherit;
   bottom: inherit;
   width: inherit;
   }
   .scslickbtn ul li {
   list-style: none;
   width: auto;
   height: auto;
   display: block;
   position: inherit;
   margin: 0px;
   }
   .scslickbtn ul li button.tab {
   padding: 0px;
   font-size: 37px;
   font-weight: 700;
   line-height: 44px;
   letter-spacing: 0px;
   text-align: left;
   background: transparent;
   border: none;
   text-transform:
   uppercase;
   font-family: "proxima-nova-extra-condensed-bold", sans-serif;
   opacity: 0.3;
   color: #1A1A1A;
   cursor: pointer;
   width: auto;
   height: auto;
   }
   .scslickbtn ul li.slick-active button.tab {
   opacity: 1;
   }
   .solutioncenter-inner .cardinfo-wrap .getsupport-btn {
   padding-top: 20px;
   display: flex;
   align-items: center;
   justify-content: center;
   padding-bottom: 5px;
   }
   .solutioncenter-inner .facard-text-wrap a.getsupport-link {
   font-style: normal;
   font-weight: 700;
   font-size: 14px;
   line-height: 14px;
   text-align: center;
   color: #1A1A1A;
   text-transform: uppercase;
   text-decoration: none;
   border: 1px solid #1A1A1A;
   width: 199px;
   height: 44px;
   display: flex;
   align-items: center;
   justify-content: center;
   }
   /*.solutioncenter-inner  .facard-text-wrap a.getsupport-link:hover {
   background-color:#1A1A1A;
   color: #fff;
   }*/
   .solutioncenter-inner .facard-text-wrap a.getsupport-link-white {
   color: #1A1A1A;
   border: 1px solid #1A1A1A;
   background-color: #fff;
   }
   .solutioncenter-inner .facard-text-wrap a.getsupport-link-black {
   border: 1px solid #fff;
   color: #fff;
   background-color: #1A1A1A;
   }
   .solutioncenter-inner .facard-text-wrap a.getsupport-link-white:hover {
   background-color: #1A1A1A;
   border: 1px solid #1A1A1A;
   color: #fff;
   }
   .solutioncenter-inner .facard-text-wrap a.getsupport-link-black:hover {
   background-color: #fff;
   border: 1px solid #1A1A1A;
   color: #1A1A1A;
   }
   .solutioncenter-inner img {
   max-width: 100%;
   }
   .solutioncenter-inner img.feature-tile-img {
   width: 100%;
   max-width: 100%;
   max-height: 100%;
   transition: all 3s ease-in-out;
   cursor: pointer;
   }
   .gnc-authorblock {
   display: flex;
   align-items: center;
   }
   .gnc-authorblock .author-name {
   padding-left: 30px;
   }
   .gnc-authorpanel .authorimg {
   height: 116px;
   width: 116px;
   display: inline-block;
   border-radius: 50%;
   background-color: #f5f5f5;
   }
   .gnc-authorblock .author-header {
   font-style: normal;
   font-weight: 700;
   font-size: 14px;
   line-height: 20px;
   color: #1A1A1A;
   display: block;
   }
   .gnc-authorblock .author-subheader {
   font-style: normal;
   font-weight: 400;
   font-size: 14px;
   line-height: 18px;
   color: #1A1A1A;
   }
   .gnc-repdctslist span {
   font-style: normal;
   font-weight: 700;
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0.5px;
   text-transform: uppercase;
   color: #1A1A1A;
   background: #E7E6E6;
   display: inline-block;
   padding: 6px 15px;
   margin-right: 5px;
   }
   .related-articles-continer {
   background-color: #fff;
   padding-top: 100px;
   display: inline-block;
   width: 100%;
   }
   .relatedarticles-wrapper {
   width: 100%;
   margin: 0 auto;
   max-width: 1440px;
   box-sizing: border-box;
   }
   .related-articles-inner .facard-text-wrap .related-article-acard-title h4 {
   font-style: normal;
   font-weight: 700;
   font-size: 36px;
   line-height: 34px;
   margin: 0px;
   padding-top: 10px;
   }
   .related-articles-inner .cardinfo-wrap {
   position: relative;
   padding-bottom: 5px;
   }
   .related-articles-inner .cardinfo-wrap .card-btn {
   padding-top: 50px;
   }
   .related-articles-inner .facard-text-wrap a.card-link {
   font-size: 14px;
   font-weight: 700;
   line-height: 14px;
   letter-spacing: 0.03em;
   text-align: center;
   color: #1A1A1A;
   text-transform: uppercase;
   padding-bottom: 2px;
   border-bottom: 2px solid;
   text-decoration: none;
   }
   .related-articles-continer h2 {
   font-size: 96px;
   font-weight: 700;
   line-height: 90%;
   letter-spacing: 0px;
   color: #1A1A1A;
   text-transform: uppercase;
   margin: 0px;
   }
   .faslickbtn {
   position: absolute;
   bottom: -120px;
   left: 30px;
   }
   ul.faslickbtnlist {
   padding-block: 0px;
   margin: 0px;
   list-style: none;
   }
   .faslickbtn li {
   display: inline-block;
   }
   .faslickbtn li.prev.slick-arrow {
   right: 30px;
   }
   .faslickbtn .slick-arrow {
   position: relative;
   font-size: 0;
   z-index: 12;
   cursor: pointer;
   border-radius: 100%;
   background: #fff;
   border: 1px solid #000;
   border-radius: 100%;
   width: 40px;
   height: 40px;
   opacity: .9;
   transform: none;
   }
   .faslickbtn .slick-arrow:before {
   content: "";
   display: inline-block;
   border-style: solid;
   border-width: 1px 1px 0 0;
   border-color: #000;
   width: 6px;
   height: 6px;
   transform: rotate(-135deg);
   margin-top: 17px;
   margin-left: 18px;
   }
   .faslickbtn .next.slick-arrow:before {
   transform: rotate(45deg);
   margin-left: 15px;
   }
   .faslickbtn li.prev.slick-arrow:hover,
   .faslickbtn li.next.slick-arrow:hover {
   opacity: 1;
   }
   .raediacontent {
   position: relative;
   z-index: 2;
   display: inline-block;
   overflow: hidden;
   }
   .fa-pattern {
   width: 75%;
   height: 75%;
   position: absolute;
   top: -20px;
   left: -20px;
   background-size: 120%;
   background-repeat: repeat;
   background-position: unset;
   transition: all 3s ease-in-out;
   }
   i.fa-brand-patternone {
   background-image: url(images/bg-brand-pattern-2-white.svg);
   }
   i.fa-brand-patterntwo {
   background-image: url(images/bg-brand-pattern-1-white.svg);
   }
   .related-articles-continer .famedia-wrap {
   position: relative;
   }
   .raediacontent:hover .related-article-tile-img {
   transform: scale(1.2);
   }
   .raediacontent:hover+i.fa-brand-patternone {
   background-position: 100%;
   }
   .raediacontent:hover+i.fa-brand-patterntwo {
   background-position: 100%;
   }
   .related-articles-inner img {
   max-width: 100%;
   }
   .related-articles-inner img.related-article-tile-img {
   width: 100%;
   max-width: 100%;
   max-height: 100%;
   transition: all 3s ease-in-out;
   cursor: pointer;
   }
   .related-articles-continer .slick-arrow.slick-disabled {
   opacity: .25;
   }
   .famediacontent {
   position: relative;
   z-index: 2;
   display: inline-block;
   overflow: hidden;
   }
   .featurearticles-container .famedia-wrap {
   position: relative;
   }
   .famediacontent:hover .feature-tile-img {
   transform: scale(1.2);
   }
   .famediacontent:hover+i.fa-brand-patternone {
   background-position: 100%;
   }
   .famediacontent:hover+i.fa-brand-patterntwo {
   background-position: 100%;
   }
   .featurearticles-container {
   width: 100%;
   padding-top: 60px;
   padding-left: 30px;
   padding-bottom: 60px;
   display: inline-block;
   }
   .featurearticles-wrapper {
   width: 100%;
   margin: 0 auto;
   max-width: 1440px;
   box-sizing: border-box;
   position: relative;
   }
   .featurearticles-inner .facard-text-wrap .facard-title h4 {
   font-style: normal;
   font-weight: 700;
   font-size: 36px;
   line-height: 40px;
   margin: 0px;
   padding-top: 10px;
   }
   .featurearticles-inner .cardinfo-wrap {
   position: relative;
   padding-bottom: 5px;
   }
   .featurearticles-inner .cardinfo-wrap .card-btn {
   padding-top: 20px;
   }
   .featurearticles-inner .facard-text-wrap a.card-link {
   font-size: 14px;
   font-weight: 700;
   line-height: 14px;
   letter-spacing: 0.03em;
   text-align: center;
   color: #1A1A1A;
   text-transform: uppercase;
   padding-bottom: 2px;
   border-bottom: 2px solid;
   text-decoration: none;
   }
   .featurearticles-container h2 {
   font-size: 96px;
   font-weight: 700;
   line-height: 90%;
   letter-spacing: 0px;
   color: #1A1A1A;
   text-transform: uppercase;
   margin: 0px;
   }
   .featurearticles-inner img {
   max-width: 100%;
   }
   .featurearticles-inner img.feature-tile-img {
   width: 100%;
   max-width: 100%;
   max-height: 100%;
   transition: all 3s ease-in-out;
   cursor: pointer;
   height: 230px;
   object-fit: cover;
   }
   .featurearticles-container .slick-arrow.slick-disabled {
   opacity: .25;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel {
   max-width: 100%;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel h1.header {
   font-size: 48px;
   line-height: 44px;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel .catgimgblock img {
   max-width: 100%;
   object-fit: cover;
   width: 100%;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel .artctextblock {
   width: 90%;
   margin: 0px auto;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel .catgimgblock {
   width: 100%;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel h1.header {
   margin-bottom: 15px;
   color: #1A1A1A;
   font-weight: 700;
   text-transform: uppercase;
   margin-top: 0px;
   }
   .gnc-artclestpsection .gnc-artclwrapper {
   max-width: 452px;
   margin: 0px auto;
   }
   .gnc-artclscontentsection {
   padding-top: 50px;
   }
   .gnc-artclscontentsection p {
   color: #1A1A1A;
   font-weight: 400;
   font-size: 18px;
   line-height: 28px;
   padding: 0px;
   margin: 0px 0px 30px 0px;
   font-family: "ProximaNova", Sans-serif;
   }
   .gnc-acblockquote {
   padding: 10px 0px 10px 0px;
   }
   .gnc-acblockquote .left-line {
   border-left: 4px solid #E7E6E6;
   padding-left: 15px;
   }
   .gnc-acblockquote p {
   color: #1A1A1A;
   font-style: normal;
   font-weight: 700;
   font-size: 20px;
   line-height: 26px;
   }
   .gnc-artclscontentsection h4 {
   font-style: normal;
   font-weight: 700;
   font-size: 36px;
   line-height: 30px;
   text-transform: uppercase;
   color: #1A1A1A;
   margin: 0px 0px 25px 0px;
   padding: 0px;
   }
   .gnc-artclscontentsection p a {
   color: #1A1A1A;
   font-weight: 700;
   font-size: 18px;
   font-family: "ProximaNova", Sans-serif;
   text-decoration: underline;
   }
   .gnc-artclscontentsection p a:hover {
   font-weight: 700;
   font-family: "ProximaNova", Sans-serif;
   font-size: 18px;
   }
   .gnc-reblk-content ul p {
   margin-bottom: 0px;
   }
   .gnc-artclestpsection .gnc-artclwrapper h3 {
   font-style: normal;
   font-weight: 700;
   font-size: 36px;
   line-height: 30px;
   text-transform: uppercase;
   }
   .gnc-artclestpsection .gnc-artclwrapper h3 {
   font-style: normal;
   font-weight: 700;
   font-size: 36px;
   line-height: 30px;
   text-transform: uppercase;
   padding-bottom: 20px;
   }
   .home .featurearticles-container {
   padding: 0px;
   margin-bottom: 10px;
   }
   p#breadcrumbs {
   margin-bottom: 30px;
   }
   p#breadcrumbs span.breadcrumb_last {
   padding-left: 5px;
   }
   p#breadcrumbs span a {
   padding-right: 5px;
   }
   p#breadcrumbs span a:hover {
   color: #E60D2E;
   }
   p#breadcrumbs span,
   p#breadcrumbs span a {
   font-style: normal;
   font-weight: 400;
   font-size: 13px;
   line-height: 17px;
   letter-spacing: -0.16px;
   font-family: "ProximaNova", sans-serif;
   color: #1A1A1A;
   text-decoration: none
   }
   .gnc-videowrapper .video-container h4 {
   margin: 0px 0px 10px 0px;
   }
   .shopunbkbtn a.shopbtn {
   background: #1A1A1A;
   font-style: normal;
   font-weight: 700;
   font-size: 14px;
   line-height: 14px;
   display: inline-block;
   letter-spacing: 0.03em;
   text-transform: uppercase;
   text-align: center;
   color: #fff;
   text-decoration: none;
   padding-top: 15px;
   padding-bottom: 15px;
   padding-right: 33px;
   padding-left: 33px;
   }
   .gnc-videowrapper .shopbtn a.shopbtn:hover{
   background: #fff;
   color: #1A1A1A;
   }
   .gnc-artclscontentsection .video-content p a {
   text-decoration: none;
   border-bottom: 2px solid;
   }
   .video-playblock iframe.videoiframe {
   border: 0px;
   height: 205px;
   }
   .gnc-productltwrapper .product-container h4 {
   margin: 0px 0px 10px 0px;
   }
   .gnc-productltwrapper .shopbtnblock {
   min-width: 145px;
   }
   .gnc-productltwrapper .shopbtnblock a.shopbtn {
   background: #1A1A1A;
   font-style: normal;
   font-weight: 700;
   font-size: 14px;
   line-height: 14px;
   display: inline-block;
   letter-spacing: 0.03em;
   text-transform: uppercase;
   text-align: center;
   color: #fff;
   text-decoration: none;
   padding-top: 15px;
   padding-bottom: 15px;
   padding-right: 33px;
   padding-left: 33px;
   }
   .gnc-productltwrapper .shopbtnblock a.shopbtn:hover{
   background: #fff;
   color: #1A1A1A;
   }
   .gnc-artclwrapper ul {
      margin: 0px 0px 30px 20px;
   }
   .gnc-artclwrapper ul li {
      color: #1A1A1A;
      font-weight: 400;
      font-size: 18px;
      line-height: 28px;
      padding: 0px;
      margin: 0px 0px 10px 0px;
      font-family: "ProximaNova", Sans-serif;
   }
   @media (min-width: 768px) {
   .fa-pattern {
   top: -25px;
   left: -25px;
   }
   .related-articles-inner {
   max-width: 402px;
   padding: 35px 30px 0;
   margin-right: 10px;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel {
   display: flex;
   align-items: center;
   justify-content: center;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel .catgimgblock {
   width: 50%;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel .catgimgblock img {
   height: 354px;
   }
   .site-content .ast-container {
   display: inherit;
   }
   .featurearticles-inner {
   max-width: 460px;
   padding: 35px 30px 0;
   margin-right: 10px;
   }
   .featurearticles-inner img.feature-tile-img {
   height: 400px;
   }

   .gnc-artclestpsection .gnc-artclesbannerpanel .artctextblock {
   width: 49%;
   padding-left: 3%;
   padding-right: 1%;
   }

   .gnc-artclestpsection .gnc-artclesbannerpanel .catgimgblock img {
   height: 354px;
   }
   /* video CSS Start */
   .video-playblock iframe.videoiframe {
   height: 254px;
   width: 452px;
   }
   /* Prduct CSS Start */
   .gnc-productltwrapper {
   display: flex;
   padding-bottom: 70px;
   }
   .gnc-productltwrapper .product-img {
   width: 50%;
   }
   .gnc-productltwrapper .product-container {
   width: 50%;
   }
   .gnc-productltwrapper .product-container .product-content {
   max-width: 336px;
   margin: 0px auto;
   }

   /* Prduct CSS End */
   .gnc-artclestpsection .gnc-artclesbannerpanel .artctextblock {
   width: 49%;
   padding-left: 3%;
   padding-right: 1%;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel .catgimgblock img {
   height: 354px;
   }
   .recipe-social-share-section.social-share-section {
      max-width: 452px;
      margin: 0px auto;
  }
   }
   @media (min-width: 992px) {
   .solutioncenter-component {
   float: right;
   width: 65%;
   max-width: 750px;
   }
   .scslickbtn ul li {
   padding-bottom: 20px;
   }
   .scslickbtn ul li:last-child {
   padding-bottom: 0px;
   }
   }
   @media (min-width: 1024px) {
   .scslickbtn ul li button.tab {
   font-size: 37px;
   }
   .solutioncenter-container .solutioncenter-wrap {
   width: 30%;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel h1.header {
   font-size: 72px;
   line-height: 64px;
   }
   .gnc-artclscontentsection h4 {
   font-size: 48px;
   line-height: 44px;
   }
   .gnc-artclestpsection .gnc-artclwrapper {
   max-width: 702px;
   }
   .gnc-acblockquote p {
   font-size: 28px;
   line-height: 32px;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel .catgimgblock {
   max-width: 580px;
   width: auto;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel .catgimgblock img {
   height: 580px;
   }
   .gnc-artclestpsection .gnc-artclwrapper h3 {
   font-size: 48px;
   line-height: 44px;
   }
   .elementor-widget-container h2.gridart-heading {
   font-style: normal;
   font-weight: 700;
   font-size: 64px;
   line-height: 64px;
   }
   .tagpost-list.article-list-grid {
   display: flex;
   margin: 20px auto 30px auto;
   max-width: 1440px;
   flex-wrap: wrap;
   }
   .tagpost-list.article-list-grid article.article-box {
   width: 31.5%;
   margin-right: 2.5%;
   float: left;
   position: relative;
   margin-bottom: 60px;
   }
   .tagpost-list.article-list-grid article.article-box p.card-subtitle {
   padding: 0px 0px 40px 0px;
   }
   .tagpost-list.article-list-grid article.article-box:nth-child(3n+3) {
   margin-right: 0%;
   }
   .tagpost-list.article-list-grid article.article-box .card-btn {
   position: absolute;
   bottom: 0;
   padding-top: 30px;
   }
   .tagpost-list.article-list-grid article.article-box h3.card-title {
   font-style: normal;
   font-weight: 700;
   font-size: 36px;
   line-height: 36px;
   padding-top: 10px;
   padding-bottom: 10px;
   }
   .tagpost-list.article-list-grid article.article-box p.card-subtitle {
   font-size: 18px;
   line-height: 28px;
   }
   .search-tgspanel .search-tagsslide {
   padding-bottom: 25px;
   }
   .tagpost-list.article-list-grid article.article-box img {
   width: 100%;
   }
   .tagpost-list.article-list-grid article.article-box .card-btn {
   padding-top: 30px;
   }
   .tagpost-list.article-list-grid article.article-box a.card-link {
   font-size: 14px;
   font-weight: 700;
   line-height: 14px;
   letter-spacing: 0.03em;
   text-align: center;
   color: #1A1A1A;
   text-transform: uppercase;
   padding-bottom: 2px;
   border-bottom: 2px solid;
   text-decoration: none;
   font-family: "proximanova", sans-serif;
   }
   .btn__wrapper a#tagpost-load-more {
   box-sizing: border-box;
   border: none;
   background: #1a1a1a;
   cursor: pointer;
   color: #fff;
   display: table;
   height: 2.75rem;
   letter-spacing: .2px;
   padding: 0 3.25rem;
   text-align: center;
   text-decoration: none;
   text-transform: uppercase;
   white-space: nowrap;
   font-weight: 700;
   font-size: 14px;
   line-height: 44px;
   margin: 0px auto;
   font-family: "proximanova", sans-serif;
   }
   .btn__wrapper a#tagpost-load-more:hover {
   color: #fff;
   background: #E60D2E;
   text-decoration: none;
   }
   div#tagpostbarsec {
   display: table;
   margin: 30px auto 20px auto;
   font-weight: 400;
   font-size: 13px;
   line-height: 17px;
   text-align: center;
   font-family: "proximanova", sans-serif;
   color: #1A1A1A;
   }
   div#tagpostbarsec progress {
   display: block;
   border-radius: 0.25rem;
   width: 200px;
   background: none;
   box-shadow: none;
   height: 2px;
   margin-bottom: 15px;
   }
   #tagpostbarsec progress::-webkit-progress-bar {
   height: 1px;
   background-color: #bdbdbd;
   border-radius: 0.25rem;
   }
   #tagpostbarsec progress::-webkit-progress-value {
   transition: width .6s ease;
   border-radius: 0.25rem;
   background-color: #1A1A1A;
   position: relative;
   top: -0.5px;
   height: 2px;
   }
   #tagpostbarsec progress::-moz-progress-bar {
   transition: width .6s ease;
   border-radius: 0.25rem;
   background-color: #1A1A1A;
   position: relative;
   top: -0.7px;
   height: 2px;
   }
   .featurearticles-container .featureartinfo-wrap {
   float: left;
   max-width: none;
   width: 26%;
   padding-top: 29px;
   margin-bottom: 0;
   position: relative;
   }
   .featurearticles-inner {
   padding: 35px 30px 0;
   }
   .featurearticles-component {
   float: right;
   width: 65%;
   max-width: 750px;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel .catgimgblock img {
   height: 580px;
   }
   .gnc-artclscontentsection h4 {
   font-size: 48px;
   line-height: 44px;
   }
   .gnc-artclestpsection .gnc-artclwrapper {
   max-width: 702px;
   }
 
   /* video CSS Start */
   .gnc-videowrapper {
   display: flex;
   padding-bottom: 70px;
   align-items: center;
   }
   .gnc-videowrapper .video-playblock {
   width: 50%;
   }
   .gnc-videowrapper .video-container {
   width: 50%;
   }
   .gnc-videowrapper .video-container .video-content {
   max-width: 402px;
   margin: 0px auto;
   }
   .video-playblock iframe.videoiframe {
   height: 405px;
   width: 100%;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel .catgimgblock img {
   height: 580px;
   }
   .gnc-artclscontentsection h4 {
   font-size: 48px;
   line-height: 44px;
   }
   .gnc-artclestpsection .gnc-artclwrapper {
   max-width: 702px;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel .artctextblock {
   width: 50%;
   padding-left: 3%;
   padding-right: 7%;
   }
   .recipe-social-share-section.social-share-section {
      max-width: 702px;
  }
   }
   @media (min-width: 1024px) {
   .solutioncenter-component {
   max-width: 720px;
   }
   .solutioncenter-inner {
   max-width: 720px;
   margin-right: 10px;
   }
   .related-articles-continer .relatedinfo-wrap {
   float: left;
   max-width: none;
   width: 26%;
   padding-top: 50px;
   margin-bottom: 0;
   position: relative;
   }
   .related-articles-inner {
   max-width: 360px;
   padding: 35px 30px 0;
   }
   .fa-pattern {
   top: -35px;
   left: -35px;
   }
   .relatedarticles-component {
   float: right;
   width: 65%;
   max-width: 750px;
   }
   .elementor-widget-container h2.gridart-heading {
   font-style: normal;
   font-weight: 700;
   font-size: 64px;
   line-height: 64px;
   }
   .tagpost-list.article-list-grid {
   display: flex;
   margin: 20px auto 30px auto;
   max-width: 1440px;
   flex-wrap: wrap;
   }
   .tagpost-list.article-list-grid article.article-box {
   width: 31.5%;
   margin-right: 2.5%;
   float: left;
   position: relative;
   margin-bottom: 60px;
   }
   .tagpost-list.article-list-grid article.article-box p.card-subtitle {
   padding: 0px 0px 40px 0px;
   }
   .tagpost-list.article-list-grid article.article-box:nth-child(3n+3) {
   margin-right: 0%;
   }
   .tagpost-list.article-list-grid article.article-box .card-btn {
   position: absolute;
   bottom: 0;
   padding-top: 30px;
   }
   .tagpost-list.article-list-grid article.article-box h3.card-title {
   font-style: normal;
   font-weight: 700;
   font-size: 36px;
   line-height: 36px;
   padding-top: 10px;
   padding-bottom: 10px;
   }
   .tagpost-list.article-list-grid article.article-box p.card-subtitle {
   font-size: 18px;
   line-height: 28px;
   }
   .search-tgspanel .search-tagsslide {
   padding-bottom: 70px;
   }
   }
   @media (min-width: 1200px) {
   .scslickbtn ul li {
   padding-bottom: 35px;
   }
   .scslickbtn ul li button.tab {
   font-size: 48px;
   }
   .solutioncenter-container .solutioncenter-wrap {
   padding-left: 5%;
   width: 35%;
   }
   .solutioncenter-component {
   max-width: 756px;
   }
   .solutioncenter-inner {
   max-width: 756px;
   margin-right: 10px;
   }
   }
   @media (min-width: 1240px) {
   .solutioncenter-component {
   max-width: 810px;
   }
   .solutioncenter-inner {
   max-width: 810px;
   margin-right: 10px;
   }
   }
   @media (min-width: 1440px) {
   .solutioncenter-container .solutioncenter-wrap {
   padding-left: 8%;
   }
   .solutioncenter-component {
   max-width: 900px;
   }
   .solutioncenter-inner {
   max-width: 900px;
   margin-right: 10px;
   }
   .relatedarticles-component {
   max-width: 900px;
   }
   .related-articles-inner {
   max-width: 465px;
   padding: 35px 40px 0;
   margin-right: 10px;
   }
   .fa-brand-pattern {
   top: -45px;
   left: -45px;
   }
   .featurearticles-component {
   max-width: 900px;
   }
   .featurearticles-inner {
   max-width: 500px;
   padding: 35px 40px 0;
   margin-right: 10px;
   }
   .fa-brand-pattern {
   top: -45px;
   left: -45px;
   }
   .featurearticles-inner img.feature-tile-img {
   height: 460px;
   }
   }
   @media (max-width: 991px) {
   .solutioncenter-wrapper {
   display: flex;
   flex-wrap: wrap;
   padding: 0px 20px;
   }
   .solutioncenter-container .solutioncenter-wrap {
   order: 1;
   width: 100%;
   }
   .solutioncenter-component {
   width: 100%;
   }
   .scslickbtn ul li button.tab {
   font-size: 28px;
   padding: 0px;
   display: inline-block;
   }
   .scslickbtn ul li:first-child {
   order: 2;
   }
   .scslickbtn ul li:nth-child(2) {
   order: 3;
   }
   .relatedinfo-wrap,
   .relatedarticles-component {
   padding-left: 20px;
   }
   .related-articles-continer h2 {
   font-size: 36px;
   padding-bottom: 20px;
   }
   .related-articles-inner .facard-text-wrap .related-article-acard-title h4 {
   font-size: 28px;
   line-height: 28px;
   }
   .relatedarticles-component ul.slick-dots {
   width: 100%;
   text-align: center;
   list-style: none;
   margin: 70px 0px 0px 0px;
   padding: 0px;
   }
   .relatedarticles-component ul.slick-dots li {
   display: inline-block;
   margin: 0px 8px;
   }
   .relatedarticles-component ul.slick-dots li button {
   background: transparent;
   width: 10px;
   height: 10px;
   font-size: 0px;
   border: 1px solid #1A1A1A;
   border-radius: 50%;
   display: inline-block;
   padding: 0px;
   }
   .relatedarticles-component ul.slick-dots li.slick-active button {
   background: #1A1A1A;
   }
   .featurearticles-container h2 {
   font-size: 36px;
   padding-bottom: 20px;
   }
   .featurearticles-inner .facard-text-wrap .facard-title h4 {
   font-size: 28px;
   line-height: 32px;
   }
   .featurearticles-component ul.slick-dots {
   width: 100%;
   text-align: center;
   list-style: none;
   padding: 0px;
   bottom: -60px;
   line-height: 28px;
   }
   .featurearticles-component ul.slick-dots li {
   display: inline-block;
   margin: 0px 8px;
   }
   .featurearticles-component ul.slick-dots li button {
   background: transparent;
   width: 10px;
   height: 10px;
   font-size: 0px;
   border: 1px solid #1A1A1A;
   border-radius: 50%;
   display: inline-block;
   padding: 0px;
   }
   .featurearticles-component ul.slick-dots li.slick-active button {
   background: #1A1A1A;
   }
   .featurearticles-container {
   padding: 30px 0px 30px 20px;
   margin-bottom: 50px;
   }
   p#breadcrumbs {
   line-height: initial;
   margin-top: 30px;
   margin-bottom: 25px;
   padding-left: 20px;
   }
   .tagpost-list.article-list-grid article.article-box {
   padding-bottom: 50px;
   }
   .search-tgspanel {
   margin-bottom: 50px;
   }
   .tagpost-list.article-list-grid {
   margin-top: 15px;
   }
   .search-tagsslidewrapper {
   line-height: 20px;
   }
   .elementor-widget-container h2.gridart-heading {
   font-weight: 700;
   font-size: 36px;
   line-height: 30px;
   }
   .gnc-videowrapper {
   max-width: 452px;
   margin: 0px auto;
   padding-bottom: 60px;
   line-height: 20px;
   }
   .gnc-videowrapper.gnc-videorl {
   display: flex;
   flex-wrap: wrap;
   }
   .gnc-videowrapper .video-playblock {
   order: 2;
   }
   .gnc-artclestpsection .gnc-artclwrapper h6 {
      line-height: 36px;
   }
   }
   @media (min-width: 768px) and (max-width: 991px) {
   .scslickbtn ul {
   display: flex;
   justify-content: space-between;
   padding-top: 25px;
   }
   .scslickbtn ul li {
   width: 33%;
   text-align: center;
   }
   .scslickbtn ul li:nth-child(2) {
   text-align: right;
   }
   .scslickbtn ul li:last-child {
   text-align: left;
   }
   .gnc-printicon {
      padding-top: 10px;
   }
   }
   @media (max-width: 767px) {
   .solutioncenter-wrap {
   overflow: hidden;
   }
   .solutioncenter-wrapper {
   padding: 0px;
   }
   .solutioncenter-component {
   width: 95%;
   }
   .scslickbtn ul {
   overflow: hidden;
   white-space: nowrap;
   padding-top: 10px;
   display: flex;
   align-items: center;
   justify-content: center;
   line-height: 20px;
   }
   .scslickbtn ul li {
   display: inline-block;
   min-width: 250px;
   text-align: center;
   }
   .scslickbtn ul li:nth-child(2) {
   text-align: left;
   }
   .scslickbtn ul li:last-child {
   text-align: right;
   }
   .scslickbtn ul li:nth-child(2).slick-active {
   margin-right: calc(420px - -34px);
   text-align: left;
   }
   .scslickbtn ul li:last-child.slick-active {
   margin-left: calc(420px - -10px);
   }
   .related-articles-inner {
   max-width: 240px;
   padding: 35px 20px 0;
   margin-right: 10px;
   }
   .related-articles-inner .cardinfo-wrap .card-btn {
   padding-top: 35px;
   }
   .relatedarticles-component ul.slick-dots {
   margin: 40px 0px 0px 0px;
   }
   .featurearticles-inner {
   line-height: 28px;
   max-width: 270px;
   padding: 35px 20px 0;
   margin-right: 10px;
   }
   .featurearticles-inner .cardinfo-wrap .card-btn {
   padding-top: 25px;
   }
   .gnc-artclestpsection .gnc-artclwrapper {
   padding: 0px 20px;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel h1.header {
   margin-bottom: 0px;
   }
   .gnc-artclscontentsection {
   padding-top: 30px;
   }
   .gnc-printicon {
   padding-top: 5px;
   }
   .gnc-catgsection .gnc-catgpanel h1.header {
   line-height: 44px;
   }
   .gnc-catgsection .gnc-catgpanel .catgtextblock p {
   line-height: 20px;
   }
   .gnc-artclestpsection .gnc-artclwrapper {
   padding: 0px 20px;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel h1.header {
   margin-bottom: 0px;
   }
   /* video CSS Start */
   .gnc-videowrapper {
   padding: 30px 20px 40px 20px;
   }
   .gnc-videowrapper .video-playblock {
    position: relative;
    width: 100%;
    height: 205px;
   }
   .video-playblock iframe.videoiframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   }
   .gnc-artclestpsection .gnc-artclwrapper {
   padding: 0px 20px;
   }
   .gnc-artclestpsection .gnc-artclesbannerpanel h1.header {
   margin-bottom: 0px;
   }
   /* Prduct CSS Start */
   .gnc-productrlwrapper {
   display: flex;
   flex-wrap: wrap;
   }
   .gnc-productrlwrapper .product-container {
   order: 2;
   }
   .gnc-productltwrapper {
   padding: 20px 20px 30px 20px;
   }
   .gnc-productltwrapper .product-img {
   padding-bottom: 50px;
   }
   .gnc-artclscontentsection p a, 
   .shopunbkbtn {
      line-height: 26px;
   }
   #page .site-content {
      line-height: initial;
  }
  .gnc-artclestpsection .gnc-artclesbannerpanel .catgimgblock {
   padding-top: 30px;
  }
  .article-social-share-section.social-share-section .elementor-widget-wrap.elementor-element-populated {
   padding: 0px;
}
}
   @media (min-width: 1024px) and (max-width: 1439px) {
   .faslickbtn {
   left: 35px;
   }
   }
   @media (min-width: 1024px) and (max-width: 1280px) {
   .featurearticles-container h2 {
   font-size: 72px;
   }
   }
   /*----------------------------------- Media Recipe Detail Section Starts --------------------------*/
   @media (min-width: 1024px) and (max-width: 1439px) {
   .related-articles-continer .relatedinfo-wrap {
   padding-left: 35px;
   }
   .faslickbtn {
   left: 35px;
   }
   }
   @media (min-width: 1024px) and (max-width: 1280px) {
   .related-articles-continer h2 {
   font-size: 60px;
   }
   }